{
  "equippedPlanes": {
    "5000652": {
      "serialNumber": 5000652,
      "planeStatus": -1,
      "squadronId": 20132076,
      "dateRemovedFromService": "19420705",
      "aircraftIdCode": "E",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000653": {
      "serialNumber": 5000653,
      "planeStatus": -1,
      "squadronId": 20132076,
      "dateRemovedFromService": "19420709",
      "aircraftIdCode": "R",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000654": {
      "serialNumber": 5000654,
      "planeStatus": -1,
      "squadronId": 20132076,
      "dateRemovedFromService": "19420711",
      "aircraftIdCode": "F",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000655": {
      "serialNumber": 5000655,
      "planeStatus": -1,
      "squadronId": 20132076,
      "dateRemovedFromService": "19420729",
      "aircraftIdCode": "J",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000651": {
      "serialNumber": 5000651,
      "planeStatus": -1,
      "squadronId": 20132076,
      "dateRemovedFromService": "19420702",
      "aircraftIdCode": "D",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000664": {
      "serialNumber": 5000664,
      "planeStatus": -1,
      "squadronId": 20132076,
      "dateRemovedFromService": "19420716",
      "aircraftIdCode": "I",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000660": {
      "serialNumber": 5000660,
      "planeStatus": -1,
      "squadronId": 20132076,
      "dateRemovedFromService": "19420716",
      "aircraftIdCode": "Q",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000661": {
      "serialNumber": 5000661,
      "planeStatus": -1,
      "squadronId": 20132076,
      "dateRemovedFromService": "19420831",
      "aircraftIdCode": "H",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000662": {
      "serialNumber": 5000662,
      "planeStatus": -1,
      "squadronId": 20132076,
      "dateRemovedFromService": "19420716",
      "aircraftIdCode": "S",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000663": {
      "serialNumber": 5000663,
      "planeStatus": -1,
      "squadronId": 20132076,
      "dateRemovedFromService": "19420904",
      "aircraftIdCode": "L",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000656": {
      "serialNumber": 5000656,
      "planeStatus": -1,
      "squadronId": 20132076,
      "dateRemovedFromService": "19420818",
      "aircraftIdCode": "Z",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000657": {
      "serialNumber": 5000657,
      "planeStatus": -1,
      "squadronId": 20132076,
      "dateRemovedFromService": "19420821",
      "aircraftIdCode": "V",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000658": {
      "serialNumber": 5000658,
      "planeStatus": -1,
      "squadronId": 20132076,
      "dateRemovedFromService": "19420716",
      "aircraftIdCode": "M",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000659": {
      "serialNumber": 5000659,
      "planeStatus": -1,
      "squadronId": 20132076,
      "dateRemovedFromService": "19420716",
      "aircraftIdCode": "N",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000793": {
      "serialNumber": 5000793,
      "planeStatus": 1,
      "squadronId": 20132076,
      "aircraftIdCode": "E",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000818": {
      "serialNumber": 5000818,
      "planeStatus": -1,
      "squadronId": 20132076,
      "dateRemovedFromService": "19420716",
      "aircraftIdCode": "A",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000996": {
      "serialNumber": 5000996,
      "planeStatus": 1,
      "squadronId": 20132076,
      "aircraftIdCode": "K",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000997": {
      "serialNumber": 5000997,
      "planeStatus": 1,
      "squadronId": 20132076,
      "aircraftIdCode": "O",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000998": {
      "serialNumber": 5000998,
      "planeStatus": 1,
      "squadronId": 20132076,
      "aircraftIdCode": "Q",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000999": {
      "serialNumber": 5000999,
      "planeStatus": -1,
      "squadronId": 20132076,
      "dateRemovedFromService": "19420810",
      "aircraftIdCode": "U",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001107": {
      "serialNumber": 5001107,
      "planeStatus": 1,
      "squadronId": 20132076,
      "aircraftIdCode": "D",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001132": {
      "serialNumber": 5001132,
      "planeStatus": -1,
      "squadronId": 20132076,
      "dateRemovedFromService": "19420801",
      "aircraftIdCode": "N",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001497": {
      "serialNumber": 5001497,
      "planeStatus": 1,
      "squadronId": 20132076,
      "aircraftIdCode": "M",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001494": {
      "serialNumber": 5001494,
      "planeStatus": 1,
      "squadronId": 20132076,
      "aircraftIdCode": "X",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001557": {
      "serialNumber": 5001557,
      "planeStatus": 1,
      "squadronId": 20132076,
      "aircraftIdCode": "R",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001590": {
      "serialNumber": 5001590,
      "planeStatus": 1,
      "squadronId": 20132076,
      "aircraftIdCode": "I",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001680": {
      "serialNumber": 5001680,
      "planeStatus": 1,
      "squadronId": 20132076,
      "aircraftIdCode": "P",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001674": {
      "serialNumber": 5001674,
      "planeStatus": 1,
      "squadronId": 20132076,
      "aircraftIdCode": "Y",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001771": {
      "serialNumber": 5001771,
      "planeStatus": 1,
      "squadronId": 20132076,
      "aircraftIdCode": "B",
      "type": "ju88a4",
      "archType": "ju88",
      "displayName": "Ju 88 A-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\ju88a4.txt",
      "model": "graphics\\planes\\ju88a4\\ju88a4.mgm",
      "desc": "",
      "cruisingSpeed": 310,
      "climbOutRate": 800,
      "goodness": 45,
      "range": 1300,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_BOMB"
      ],
      "introduction": "19410601",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    }
  }
}